curl --location 'https://app.mgpanel.co/api/deals/pipelines' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"pipelines": [
{
"pipeline_id": "67f848e074f86048d6e01fa1",
"name": "Ventas",
"is_default": true,
"stages": [
{
"stage_id": "67f848e074f86048d6e01fa2",
"name": "Nuevo",
"order": 1,
"color": "#6c757d",
"is_won": false,
"is_lost": false,
"probability": 10
},
{
"stage_id": "67f848e074f86048d6e01fa4",
"name": "Cotizado",
"order": 3,
"color": "#0d6efd",
"is_won": false,
"is_lost": false,
"probability": 50
}
]
}
]
}